prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

usbdropdir=/usr/local/lib/pcsc/drivers
serialconfdir=/etc/ccid

Name: PCSC Lite
Description: PC/SC smart card interface
Version: 2.5.0
Libs: -L${libdir} -lpcsclite
Cflags: -I${includedir}/PCSC -pthread
